.sjdh{}
.sjdh li {
    display: inline-block;
    margin:  10px;
    border: 1px solid  #eee;
    padding: 10px;}
.sjdh li a {
    font-size: 18px;
    color: #005f96;}
.sjdh li:hover{    background-color:  rgb(0 126 213 / 80%);}
.sjdh li:hover a{ color: #fff;}
.bjs{ background-color:  rgb(0 126 213 / 80%);}
.bjs-a {
    color: #fff !important;}
@media (max-width: 1024px) {
   .sjdh{display:none;}
}
.v_news_content table {margin:0 auto !important;overflow-x:auto;max-width:100%;}
.v_news_content a,.v_news_content span {word-wrap:break-word;}
.v_news_content img {display:block;margin:0 auto;}
.v_news_content video, .v_news_content iframe {display:block;margin:0 auto;max-width:100%;}
.zz {
margin-top:20px;
      line-height: 2 !important;
    margin-bottom: .2rem;
    font-size: 0.16rem;}

